<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557484</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377280</com:RegistrationNumber>
  <com:ApplicationDate>2019-07-30</com:ApplicationDate>
  <com:RegistrationDate>2020-01-08</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FABOS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5574840.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky, ozdoby (šperky), náhrdelníky (šperky), umělé šperky, přívěsky (šperky), dámské šperky, drahé šperky, dětské šperky, amulety (šperky), křížky (šperky), náramky (šperky), jehlice (šperky), brože (šperky), špendlíky (šperky), řetízky (šperky), prsteny (šperky), perly (šperky), medailónky (šperky), medailony (šperky), dekorativní brože (šperky), šperky obsahující diamanty, šperky na tělo, klenoty, stříbrné spony (šperky), šperky na klobouky, šperky obsahující drahokamy, skříňky na šperky, řetízky na šperky, šperky vyrobené ze stříbra, šperky vyrobené z bronzu, šperky ze vzácných kovů, šperky vyrobené ze zlata, šperky vyrobené ze skla, šperky vyrobené z křišťálu, šperky nevyrobené z drahých kovů, přívěsky (šperky) z běžných kovů, šperky vyrobené z drahých kovů, řetízky vyrobené z drahých kovů (šperky), šperky vyrobené z křišťálu potažené drahými kovy, ozdobné spony do klopy z vzácných kovů (šperky), pozlacené prsteny, snubní prsteny, stříbrné prsteny, postříbřené prsteny, zásnubní prsteny, zlaté prsteny, prsteny (šperky), prsteny jako klenoty, prsteny (klenoty) vyrobené z nevzácných kovů, náušnice, pozlacené náušnice, zlaté náušnice, kruhové náušnice, visací náušnice, stříbrné náušnice, postříbřené náušnice, propichovací náušnice, náušnice (klipsy), náušnice z drahých kovů, pozlacené řetízky, hodinkové řetízky, řetízky (hodinky), zlaté řetízky, řetízky na krk, náhrdelníky, náhrdelníky (klenoty), postříbřené náhrdelníky, stříbrné náhrdelníky, pozlacené náhrdelníky, zlaté náhrdelníky, náramky, hodinkové náramky, zlaté náramky, pozlacené náramky, postříbřené náramky, stříbrné náramky, náramky (klenoty), korálkové náramky, přívěsky na náramky, náramky z drahých kovů, bižuterie, ozdoby z bižuterie, bižuterie na tělo, bižuterie vyrobená z polodrahokamů, drobná bižuterie potažená drahými kovy, bižuterie ze štrasového skla (imitace drahokamů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nákup, prodej, velkoobchod, maloobchod s výrobky uvedenými ve třídě 14, e-shop s výrobky uvedenými ve třídě 14</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FABOS s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Jablonec nad Nisou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
